<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<ComponentDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.ironspeed.com/designer">
  <Generator>Iron Speed Designer</Generator>
  <Version>9.2.0</Version>
  <Self>
    <Name>EditPersonRelative</Name>
    <Type>Page</Type>
    <SubType>DotNet</SubType>
    <MasterLayout>~/Master Pages/HorizontalMenu.master</MasterLayout>
    <GenerateDirectory>PersonRelative</GenerateDirectory>
    <Layout>PersonRelative\EditPersonRelative.html</Layout>
    <DisplayName>EditPersonRelative</DisplayName>
    <Description>Standard record panel.</Description>
    <MenuFileToHilite>Menu</MenuFileToHilite>
    <MenuHiliteItem>PersonRelativeMenuItem</MenuHiliteItem>
    <LoginRequired>&lt;PRoles&gt;NOT_ANONYMOUS&lt;/PRoles&gt;</LoginRequired>
    <CheckSum>161265052-33333</CheckSum>
  </Self>
  <ComposedOf>
    <ContainedComponent>
      <Name>CancelButton</Name>
      <Type>Button</Type>
      <Layout>..\Shared\ThemeButton.ascx</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>false</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Consumers</Name>
          <Value>page</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>Back</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>Btn:Cancel</Value>
          <Type>ResourceReference</Type>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>FLastName</Name>
      <Type>FieldValue</Type>
      <Field>FLastName</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>FLastNameRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>FLastNameLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>FLastName</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%FLastName</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>FName</Name>
      <Type>FieldValue</Type>
      <Field>FName</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>FNameRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>FNameLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>FName</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%FName</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>MLastName</Name>
      <Type>FieldValue</Type>
      <Field>MLastName</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>MLastNameRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>MLastNameLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>MLastName</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%MLastName</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>MName</Name>
      <Type>FieldValue</Type>
      <Field>MName</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>MNameRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>MNameLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>MName</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%MName</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>MOrLastName</Name>
      <Type>FieldValue</Type>
      <Field>MOrLastName</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>MOrLastNameRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>MOrLastNameLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>MOrLastName</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%MOrLastName</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>PageTitle</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Text</Name>
          <Value>{Title:Edit} Person Relative</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>PersonRelativeRecordControl</Name>
      <Type>Record</Type>
      <PanelStyle>EditRec_DTB_Parent</PanelStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>EnterKeyCaptureToButton</Name>
          <Value>SaveButton,SaveAndNewButton,OKButton,EditButton,CancelButton</Value>
        </Attribute>
        <Attribute>
          <Name>HideDataUntilSearched</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>URL</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSourceArg</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>URL</Name>
          <Value>PersonRelative</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>PersonRelativeRecordControlCollapsibleRegion</Name>
      <Type>Aspx</Type>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
      <ControlClass>System.Web.UI.WebControls.Panel</ControlClass>
    </ContainedComponent>
    <ContainedComponent>
      <Name>PersonRelativeRecordControlIcon</Name>
      <Type>Aspx</Type>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
      <ControlClass>System.Web.UI.WebControls.ImageButton</ControlClass>
    </ContainedComponent>
    <ContainedComponent>
      <Name>PersonRelativeRecordControlPanelExtender</Name>
      <Type>Aspx</Type>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
      <ControlClass>AjaxControlToolkit.CollapsiblePanelExtender</ControlClass>
    </ContainedComponent>
    <ContainedComponent>
      <Name>PersonRelativeTitle</Name>
      <Type>Html</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>HtmlEncodeWhiteSpace</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>&lt;%#String.Concat(GetResourceValue("Title:Edit")," Person Relative") %&gt;</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RAddress</Name>
      <Type>FieldValue</Type>
      <Field>RAddress</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>RAddressRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RAddressLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>RAddress</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%RAddress</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RAmphur</Name>
      <Type>FieldValue</Type>
      <Field>RAmphur</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>RAmphurRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RAmphurLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>RAmphur</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%RAmphur</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RBirthDate</Name>
      <Type>FieldValue</Type>
      <Field>RBirthDate</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>DateSelectorType</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>RBirthDateRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RBirthDateLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>RBirthDate</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%RBirthDate</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>Ref1</Name>
      <Type>FieldValue</Type>
      <Field>Ref</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>Columns</Name>
          <Value>60</Value>
        </Attribute>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>Ref1RequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>RichTextEditorType</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>Rows</Name>
          <Value>2</Value>
        </Attribute>
        <Attribute>
          <Name>TextMode</Name>
          <Value>MultiLine</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RefDate</Name>
      <Type>FieldValue</Type>
      <Field>RefDate</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>DateSelectorType</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>RefDateRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RefDateLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>RefDate</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%RefDate</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RefLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>Ref</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%Ref</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RelationId</Name>
      <Type>FieldValue</Type>
      <Field>RelationId</Field>
      <FieldValueStyle>DropDownList</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>MaxGeneratedItems</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>MinListItems</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>onkeypress</Name>
          <Value>dropDownListTypeAhead(this,false)</Value>
        </Attribute>
        <Attribute>
          <Name>RelationIdRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RelationIdLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>RelationId</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%RelationId</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RFirstName</Name>
      <Type>FieldValue</Type>
      <Field>RFirstName</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>RFirstNameRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RFirstNameLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>RFirstName</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%RFirstName</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RLastName</Name>
      <Type>FieldValue</Type>
      <Field>RLastName</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>RLastNameRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RLastNameLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>RLastName</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%RLastName</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RNationality</Name>
      <Type>FieldValue</Type>
      <Field>RNationality</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>RNationalityRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RNationalityLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>RNationality</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%RNationality</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ROrigin</Name>
      <Type>FieldValue</Type>
      <Field>ROrigin</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>ROriginRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ROriginLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>ROrigin</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%ROrigin</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ROrLastName</Name>
      <Type>FieldValue</Type>
      <Field>ROrLastName</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>ROrLastNameRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ROrLastNameLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>ROrLastName</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%ROrLastName</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RPreName</Name>
      <Type>FieldValue</Type>
      <Field>RPreName</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>RPreNameRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RPreNameLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>RPreName</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%RPreName</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RProvince</Name>
      <Type>FieldValue</Type>
      <Field>RProvince</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>RProvinceRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RProvinceLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>RProvince</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%RProvince</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RReligion</Name>
      <Type>FieldValue</Type>
      <Field>RReligion</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>RReligionRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RReligionLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>RReligion</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%RReligion</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RRemark</Name>
      <Type>FieldValue</Type>
      <Field>RRemark</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>RRemarkRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RRemarkLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>RRemark</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%RRemark</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RStatus</Name>
      <Type>FieldValue</Type>
      <Field>RStatus</Field>
      <FieldValueStyle>DropDownList</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>MaxGeneratedItems</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>MinListItems</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>onkeypress</Name>
          <Value>dropDownListTypeAhead(this,false)</Value>
        </Attribute>
        <Attribute>
          <Name>RStatusRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RStatusDate</Name>
      <Type>FieldValue</Type>
      <Field>RStatusDate</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>DateSelectorType</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>RStatusDateRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RStatusDateLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>RStatusDate</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%RStatusDate</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RStatusLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>RStatus</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%RStatus</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RStatusRef</Name>
      <Type>FieldValue</Type>
      <Field>RStatusRef</Field>
      <FieldValueStyle>TextBox</FieldValueStyle>
      <Table>PersonRelative</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>Columns</Name>
          <Value>60</Value>
        </Attribute>
        <Attribute>
          <Name>CssClass</Name>
          <Value>field_input</Value>
        </Attribute>
        <Attribute>
          <Name>EnableIncrementDecrementButtons</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>RichTextEditorType</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>Rows</Name>
          <Value>2</Value>
        </Attribute>
        <Attribute>
          <Name>RStatusRefRequiredFieldValidator:Enabled</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>TextMode</Name>
          <Value>MultiLine</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RStatusRefLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>PersonRelativeRecordControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>RStatusRef</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>PersonRelative</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%PersonRelative%RStatusRef</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>PersonRelativeRecordControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>SaveButton</Name>
      <Type>Button</Type>
      <Layout>..\Shared\ThemeButton.ascx</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>true</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>UpdateData</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Consumers</Name>
          <Value>page</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>Back</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>Btn:Save</Value>
          <Type>ResourceReference</Type>
        </Attribute>
        <Attribute>
          <Name>PostBack</Name>
          <Value>True</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>UpdatePanel1</Name>
      <Type>UpdatePanel</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>SmoothPanelUpdate</Name>
          <Value>True</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
  </ComposedOf>
  <LayoutDefinition>&lt;?xml version="1.0" encoding="utf-16"?&gt;
&lt;LayoutDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Layout Name="Page" Type="RootLayout"&gt;
    &lt;Prolog&gt;
      &lt;Value&gt;&amp;lt;asp:Content id="PageSection" ContentPlaceHolderID="PageContent" Runat="server"&amp;gt;
    &amp;lt;a id="StartOfPageContent"&amp;gt;&amp;lt;/a&amp;gt;
    &amp;lt;GEN:UPDATEPANEL NAME="UpdatePanel1"&amp;gt;
                &lt;/Value&gt;
    &lt;/Prolog&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
                        &amp;lt;GEN:RECORD NAME="PersonRelativeRecordControl"&amp;gt;&amp;lt;/GEN:RECORD&amp;gt;
            &lt;/Value&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:PANEL NAME="PageButtons"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;recordPanelButtonsAlignment&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Epilog&gt;
      &lt;Value&gt;
    &amp;lt;/GEN:UPDATEPANEL&amp;gt;
    &amp;lt;div id="detailPopup" class="detailRolloverPopup" onmouseout="detailRolloverPopupClose();" onmouseover="clearTimeout(gPopupTimer);"&amp;gt;&amp;lt;/div&amp;gt;
    &amp;lt;asp:ValidationSummary id="ValidationSummary1" ShowMessageBox="true" ShowSummary="false" runat="server"&amp;gt;&amp;lt;/asp:ValidationSummary&amp;gt;
&amp;lt;/asp:Content&amp;gt;
                &lt;/Value&gt;
    &lt;/Epilog&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="PersonRelativeRecordControl" Type="RecordPanel" PanelControlName="PersonRelativeRecordControl"&gt;
    &lt;Prolog /&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:PANEL NAME="PersonRelativePanelHeader"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dh&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;asp:panel id="PersonRelativeRecordControlCollapsibleRegion" runat="server"&amp;gt;&amp;lt;GEN:PANEL NAME="PersonRelativePanel"/&amp;gt;&amp;lt;/asp:panel&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Epilog /&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;class&lt;/Name&gt;
        &lt;AttributeValue&gt;dv&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="PersonRelativePanelHeader" Type="PanelHeader" PanelControlName="PersonRelativeRecordControl"&gt;
    &lt;Prolog /&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;img src="../Images/space.gif" alt=""/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dhel&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;asp:CollapsiblePanelExtender id="PersonRelativeRecordControlPanelExtender" runat="server" TargetControlid="PersonRelativeRecordControlCollapsibleRegion" ExpandControlID="PersonRelativeRecordControlIcon" CollapseControlID="PersonRelativeRecordControlIcon" ImageControlID="PersonRelativeRecordControlIcon" ExpandedImage="~/images/icon_panelcollapse.gif" CollapsedImage="~/images/icon_panelexpand.gif" SuppressPostBack="true"/&amp;gt;
&amp;lt;asp:ImageButton id="PersonRelativeRecordControlIcon" runat="server" ToolTip="&amp;amp;lt;%# GetResourceValue(&amp;amp;quot;Btn:ExpandCollapse&amp;amp;quot;) %&amp;amp;gt;" causesvalidation="False" imageurl="~/images/icon_panelcollapse.gif" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dheci&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;valign&lt;/Name&gt;
            &lt;AttributeValue&gt;middle&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:PANEL NAME="PersonRelativeRecordControlTitleRegion"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dhb&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;img src="../Images/space.gif" alt=""/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dher&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Epilog /&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;width&lt;/Name&gt;
        &lt;AttributeValue&gt;100%&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="PersonRelativeRecordControlTitleRegion" PanelControlName="PersonRelativeRecordControl"&gt;
    &lt;Prolog /&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:HTML NAME="PersonRelativeTitle"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dhtr&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;valign&lt;/Name&gt;
            &lt;AttributeValue&gt;middle&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Epilog /&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="PersonRelativePanel" PanelControlName="PersonRelativeRecordControl"&gt;
    &lt;Prolog /&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:PANEL NAME="PersonRelativeFields"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Epilog /&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;class&lt;/Name&gt;
        &lt;AttributeValue&gt;dBody&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;width&lt;/Name&gt;
        &lt;AttributeValue&gt;100%&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="PersonRelativeFields" Type="RecordGrid" PanelControlName="PersonRelativeRecordControl"&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="RelationIdLabel" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="RelationId" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="RPreNameLabel"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="RPreName"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="RFirstNameLabel"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="RFirstName"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="RLastNameLabel"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="RLastName"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="ROrLastNameLabel" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="ROrLastName" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="FNameLabel" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="FName" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="FLastNameLabel" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="FLastName" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="MNameLabel" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="MName" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="MLastNameLabel" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="MLastName" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="MOrLastNameLabel" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="MOrLastName"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="ROriginLabel"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="ROrigin"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="RNationalityLabel"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="RNationality"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="RReligionLabel"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="RReligion"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="RAddressLabel"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="RAddress"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="RAmphurLabel"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="RAmphur"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="RProvinceLabel"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="RProvince"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="RBirthDateLabel"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="RBirthDate"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="RefDateLabel" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="RefDate" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="RefLabel" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="Ref1" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="RStatusLabel" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="RStatus" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="RStatusDateLabel" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="RStatusDate" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="RStatusRefLabel" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="RStatusRef" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="RRemarkLabel" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fls&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="RRemark" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dfv&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;colspan&lt;/Name&gt;
            &lt;AttributeValue&gt;3&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;white-space:nowrap;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="PageButtons" Type="PageButton"&gt;
    &lt;Prolog /&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:BUTTON NAME="SaveButton"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:BUTTON NAME="CancelButton"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Epilog /&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
&lt;/LayoutDefinition&gt;</LayoutDefinition>
</ComponentDefinition>